(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    166967,       3121]
NotebookOptionsPosition[    161111,       2962]
NotebookOutlinePosition[    161447,       2977]
CellTagsIndexPosition[    161404,       2974]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Zweidimensionales Ising-Modell", "Subtitle",
 FontSize->33],

Cell["\<\
\[Copyright] Prof. Dr. J\[UDoubleDot]rgen Schnack, Herbstakademie 2008\
\>", "Subsubtitle",
 CellChangeTimes->{{3.400564099035955*^9, 3.40056411387189*^9}, {
  3.428927251289019*^9, 3.428927251726653*^9}},
 FontSize->23],

Cell["\<\
Ising-Modell auf einem Quadratgitter der Gr\[ODoubleDot]\[SZ]e NMax * NMax.
Die Temperatur kann vorgegeben werden.
Die Wechselwirkung der Spins ist 1.
\
\>", "Subsubtitle",
 FontSize->21],

Cell[CellGroupData[{

Cell["Einstellungen", "Section",
 FontSize->23],

Cell[BoxData[{
 RowBox[{
  RowBox[{"NMax", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T", "=", "2.6"}], ";"}]}], "Input",
 FontSize->19]
}, Open  ]],

Cell[CellGroupData[{

Cell["Wechselwirkungsmatrix", "Section",
 FontSize->23],

Cell[BoxData[
 RowBox[{
  RowBox[{"NMaxSq", "=", 
   SuperscriptBox["NMax", "2"]}], ";"}]], "Input",
 FontSize->19],

Cell[TextData[{
 "Spins sind wie folgt abgez\[ADoubleDot]hlt:\n",
 Cell[BoxData[
  RowBox[{"(", GridBox[{
     {"1", "2", "3"},
     {"4", "5", "6"},
     {"7", "8", "9"}
    }], ")"}]]]
}], "Text",
 FontSize->19],

Cell[CellGroupData[{

Cell["\<\
Hilfsfeld, in dem die Spinnummer in den Platz umgerechnet wird\
\>", "Subsection",
 FontSize->21],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Platz", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"IntegerPart", "[", 
        FractionBox[
         RowBox[{"k", "-", "1"}], "NMax"], "]"}], "+", "1"}], ",", 
      RowBox[{
       RowBox[{"Mod", "[", 
        RowBox[{
         RowBox[{"k", "-", "1"}], ",", "NMax"}], "]"}], "+", "1"}]}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "1", ",", "NMaxSq"}], "}"}]}], "]"}]}]], "Input",
 FontSize->19],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "10"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.400564123328088*^9, 3.400564235474718*^9, 
  3.400564551893914*^9, 3.400564602945587*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Wechselwirkungsmatrix JMat", "Subsection",
 FontSize->21],

Cell[BoxData[{
 RowBox[{
  RowBox[{"JMat", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "NMaxSq"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "NMaxSq"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i1", "=", "1"}], ",", 
    RowBox[{"i1", "<", 
     RowBox[{"NMax", "+", "1"}]}], ",", 
    RowBox[{"i1", "++"}], ",", "\[IndentingNewLine]", 
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"j1", "=", "1"}], ",", 
      RowBox[{"j1", "<", 
       RowBox[{"NMax", "+", "1"}]}], ",", 
      RowBox[{"j1", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"i2", "=", "1"}], ",", 
        RowBox[{"i2", "<", 
         RowBox[{"NMax", "+", "1"}]}], ",", 
        RowBox[{"i2", "++"}], ",", "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"j2", "=", "1"}], ",", 
          RowBox[{"j2", "<", 
           RowBox[{"NMax", "+", "1"}]}], ",", 
          RowBox[{"j2", "++"}], ",", "\[IndentingNewLine]", 
          RowBox[{"(*", " ", 
           RowBox[{
            RowBox[{"Print", "[", 
             RowBox[{
             "i1", ",", "\"\< \>\"", ",", "i2", ",", "\"\< \>\"", ",", "j1", 
              ",", "\"\< \>\"", ",", "j2", ",", "\"\< \>\"", ",", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"i1", "-", "1"}], ")"}], "*", "NMax"}], "+", "j1"}], 
              ",", "\"\< \>\"", ",", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"i2", "-", "1"}], ")"}], "*", "NMax"}], "+", 
               "j2"}]}], "]"}], ";"}], " ", "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Mod", "[", 
                RowBox[{
                 RowBox[{"Abs", "[", 
                  RowBox[{"i1", "-", "i2"}], "]"}], ",", "NMax"}], "]"}], 
               "\[Equal]", "1"}], "&&", 
              RowBox[{"j1", "\[Equal]", "j2"}]}], ",", 
             RowBox[{
              RowBox[{"JMat", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"i1", "-", "1"}], ")"}], "*", "NMax"}], "+", 
                  "j1"}], ",", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"i2", "-", "1"}], ")"}], "*", "NMax"}], "+", 
                  "j2"}]}], "]"}], "]"}], "=", "1"}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Mod", "[", 
                RowBox[{
                 RowBox[{"Abs", "[", 
                  RowBox[{"i1", "-", "i2"}], "]"}], ",", "NMax"}], "]"}], 
               "\[Equal]", 
               RowBox[{"NMax", "-", "1"}]}], "&&", 
              RowBox[{"j1", "\[Equal]", "j2"}]}], ",", 
             RowBox[{
              RowBox[{"JMat", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"i1", "-", "1"}], ")"}], "*", "NMax"}], "+", 
                  "j1"}], ",", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"i2", "-", "1"}], ")"}], "*", "NMax"}], "+", 
                  "j2"}]}], "]"}], "]"}], "=", "1"}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Mod", "[", 
                RowBox[{
                 RowBox[{"Abs", "[", 
                  RowBox[{"j1", "-", "j2"}], "]"}], ",", "NMax"}], "]"}], 
               "\[Equal]", "1"}], "&&", 
              RowBox[{"i1", "\[Equal]", "i2"}]}], ",", 
             RowBox[{
              RowBox[{"JMat", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"i1", "-", "1"}], ")"}], "*", "NMax"}], "+", 
                  "j1"}], ",", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"i2", "-", "1"}], ")"}], "*", "NMax"}], "+", 
                  "j2"}]}], "]"}], "]"}], "=", "1"}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Mod", "[", 
                RowBox[{
                 RowBox[{"Abs", "[", 
                  RowBox[{"j1", "-", "j2"}], "]"}], ",", "NMax"}], "]"}], 
               "\[Equal]", 
               RowBox[{"NMax", "-", "1"}]}], "&&", 
              RowBox[{"i1", "\[Equal]", "i2"}]}], ",", 
             RowBox[{
              RowBox[{"JMat", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"i1", "-", "1"}], ")"}], "*", "NMax"}], "+", 
                  "j1"}], ",", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"i2", "-", "1"}], ")"}], "*", "NMax"}], "+", 
                  "j2"}]}], "]"}], "]"}], "=", "1"}]}], "]"}]}]}], 
         "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], 
     "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "[", "JMat", "]"}], ";"}]}], "Input",
 FontSize->19]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ausgangszustand", "Section",
 FontSize->23],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Spins", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", 
       RowBox[{"RandomInteger", "[", "]"}]}], "-", "1"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "NMax"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "NMax"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Spins0", "=", "Spins"}], ";"}], "\n", 
 TagBox["Spins",
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]}], "Input",
 FontSize->19],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", "1", ",", 
     RowBox[{"-", "1"}], ",", "1", ",", "1", ",", "1", ",", "1", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", "1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"-", "1"}], ",", "1", ",", 
     RowBox[{"-", "1"}], ",", "1", ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", "1", ",", 
     RowBox[{"-", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"-", "1"}], ",", "1", ",", "1", ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", "1", ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "1", ",", "1", ",", 
     RowBox[{"-", "1"}], ",", "1", ",", "1", ",", "1", ",", "1", ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "1", ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", "1", ",", "1", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1", ",", "1", ",", "1", ",", 
     RowBox[{"-", "1"}], ",", "1", ",", "1", ",", 
     RowBox[{"-", "1"}], ",", "1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "1", ",", "1", ",", "1", ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", "1", ",", "1", ",", "1", ",", 
     RowBox[{"-", "1"}], ",", "1", ",", 
     RowBox[{"-", "1"}], ",", "1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1", ",", "1", ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", "1", ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.40056412360332*^9, 3.40056423566968*^9, 
  3.400564552082592*^9, 3.400564603132574*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"I1", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Raster", "[", "Spins", "]"}], "/.", "\[InvisibleSpace]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], ",", 
        RowBox[{
         RowBox[{"-", "1"}], "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "1"}], "}"}]}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4005641596450443`*^9, 3.400564160994261*^9}, {
  3.4005644806812763`*^9, 3.400564494804511*^9}},
 FontSize->19],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Output",
 CellChangeTimes->{3.400564497497425*^9, 3.400564552114205*^9, 
  3.40056460318709*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<I1.jpg\>\"", ",", "I1"}], "]"}], ";"}]], "Input",
 FontSize->19]
}, Open  ]],

Cell[CellGroupData[{

Cell["Metropolis", "Section",
 FontSize->23],

Cell[BoxData[
 RowBox[{
  RowBox[{"MaxSweeps", "=", "100"}], ";"}]], "Input",
 FontSize->19],

Cell["\<\
DeltaE=(ENeu-EAlt) ist zweimal die Summe, weil man -s_i*Summe-s_i*Summe hat.\
\>", "Text",
 FontSize->19],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Spins", "=", "Spins0"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"Sweeps", "=", "1"}], ",", 
    RowBox[{"Sweeps", "<", 
     RowBox[{"MaxSweeps", "+", "1"}]}], ",", 
    RowBox[{"Sweeps", "++"}], ",", 
    RowBox[{
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"i", "=", "1"}], ",", 
       RowBox[{"i", "<", 
        RowBox[{"NMaxSq", "+", "1"}]}], ",", 
       RowBox[{"i", "++"}], ",", 
       RowBox[{
        RowBox[{"DeltaE", "=", 
         RowBox[{"2", " ", 
          RowBox[{"Spins", "\[LeftDoubleBracket]", 
           RowBox[{
            RowBox[{"Platz", "\[LeftDoubleBracket]", 
             RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
            RowBox[{"Platz", "\[LeftDoubleBracket]", 
             RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}]}], 
           "\[RightDoubleBracket]"}], " ", 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "1"}], "NMaxSq"], 
           RowBox[{
            RowBox[{"JMat", "\[LeftDoubleBracket]", 
             RowBox[{"i", ",", "k"}], "\[RightDoubleBracket]"}], " ", 
            RowBox[{"Spins", "\[LeftDoubleBracket]", 
             RowBox[{
              RowBox[{"Platz", "\[LeftDoubleBracket]", 
               RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
              RowBox[{"Platz", "\[LeftDoubleBracket]", 
               RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], 
             "\[RightDoubleBracket]"}]}]}]}]}], ";", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"DeltaE", "\[LessEqual]", "0"}], ",", 
          RowBox[{
           RowBox[{"Spins", "\[LeftDoubleBracket]", 
            RowBox[{
             RowBox[{"Platz", "\[LeftDoubleBracket]", 
              RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
             RowBox[{"Platz", "\[LeftDoubleBracket]", 
              RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}]}], 
            "\[RightDoubleBracket]"}], "=", 
           RowBox[{"-", 
            RowBox[{"Spins", "\[LeftDoubleBracket]", 
             RowBox[{
              RowBox[{"Platz", "\[LeftDoubleBracket]", 
               RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
              RowBox[{"Platz", "\[LeftDoubleBracket]", 
               RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}]}], 
             "\[RightDoubleBracket]"}]}]}], ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"RandomReal", "[", "]"}], "\[LessEqual]", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
               FractionBox["DeltaE", "T"]}]]}], ",", 
            RowBox[{
             RowBox[{"Spins", "\[LeftDoubleBracket]", 
              RowBox[{
               RowBox[{"Platz", "\[LeftDoubleBracket]", 
                RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
               RowBox[{"Platz", "\[LeftDoubleBracket]", 
                RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}]}], 
              "\[RightDoubleBracket]"}], "=", 
             RowBox[{"-", 
              RowBox[{"Spins", "\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"Platz", "\[LeftDoubleBracket]", 
                 RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"Platz", "\[LeftDoubleBracket]", 
                 RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}]}], 
               "\[RightDoubleBracket]"}]}]}]}], "]"}]}], "]"}]}]}], "]"}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"Print", "[", 
      RowBox[{"Graphics", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Raster", "[", "Spins", "]"}], "/.", "\[InvisibleSpace]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], ",", 
           RowBox[{
            RowBox[{"-", "1"}], "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0", ",", "1"}], "}"}]}]}], "}"}]}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}], "]"}]}]}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.400564527859157*^9, 3.400564562734345*^9}, {
  3.400564633008998*^9, 3.40056464323132*^9}, {3.400564782581235*^9, 
  3.400564795122416*^9}, {3.4005648253244963`*^9, 3.4005648402494373`*^9}},
 FontSize->19],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564848171138*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648482*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564848234107*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564848267171*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564848301165*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564848334141*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648483684473`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564848401457*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648484354353`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564848468289*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564848502336*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648485356817`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648485689774`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564848607629*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648486364317`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564848669415*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564848703418*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564848736877*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648487709637`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.40056484880416*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648488372927`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564848871233*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564848904393*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564848938417*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564848971539*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849005596*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849038745*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849079815*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849105879*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849138891*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849173051*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648492062273`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849240211*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648492730923`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648493082933`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648493404417`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849374528*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849407566*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648494407473`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849475008*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849508102*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849542097*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849575536*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849608753*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648496420193`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849676167*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648497093573`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648497425117`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849781456*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849809873*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849843252*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849877486*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849910885*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648499439917`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849977274*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850011695*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850044939*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850078198*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850111528*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850145767*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648501790113`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850216695*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648502463083`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850279491*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648503136253`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850346712*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648503801413`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850413433*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648504483757`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850480632*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648505137787`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648505480022`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850581002*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850615361*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850648617*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850686411*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850716029*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648507485437`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850782987*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850816251*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850849554*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648508828497`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850916403*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850950563*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648509838047`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564851017177*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.40056485105064*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564851083877*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564851118311*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564851156027*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564851185334*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564851236558*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564851286578*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564851322983*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648513701553`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564851423751*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.40056485147409*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564851524465*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648515723677`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648516223288`*^9},
 AnimationDisplayTime->0.16967701467616908`]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1016, 651},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Mac OS X x86 (32-bit) (April 20, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 65, 1, 55, "Subtitle"],
Cell[658, 26, 230, 5, 33, "Subsubtitle"],
Cell[891, 33, 197, 6, 97, "Subsubtitle"],
Cell[CellGroupData[{
Cell[1113, 43, 47, 1, 70, "Section"],
Cell[1163, 46, 158, 5, 59, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1358, 56, 55, 1, 70, "Section"],
Cell[1416, 59, 115, 4, 38, "Input"],
Cell[1534, 65, 213, 9, 100, "Text"],
Cell[CellGroupData[{
Cell[1772, 78, 107, 3, 41, "Subsection"],
Cell[CellGroupData[{
Cell[1904, 85, 500, 17, 61, "Input"],
Cell[2407, 104, 6084, 204, 118, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8540, 314, 63, 1, 41, "Subsection"],
Cell[8606, 317, 5875, 158, 491, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14530, 481, 49, 1, 70, "Section"],
Cell[CellGroupData[{
Cell[14604, 486, 518, 17, 83, "Input"],
Cell[15125, 505, 2602, 74, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17764, 584, 699, 19, 59, "Input"],
Cell[18466, 605, 1340, 20, 375, "Output"]
}, Open  ]],
Cell[19821, 628, 130, 4, 34, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19988, 637, 44, 1, 70, "Section"],
Cell[20035, 640, 92, 3, 34, "Input"],
Cell[20130, 645, 115, 3, 33, "Text"],
Cell[CellGroupData[{
Cell[20270, 652, 4417, 102, 422, "Input"],
Cell[CellGroupData[{
Cell[24712, 758, 1360, 20, 368, "Print"],
Cell[26075, 780, 1355, 20, 368, "Print"],
Cell[27433, 802, 1360, 20, 368, "Print"],
Cell[28796, 824, 1360, 20, 368, "Print"],
Cell[30159, 846, 1360, 20, 368, "Print"],
Cell[31522, 868, 1360, 20, 368, "Print"],
Cell[32885, 890, 1362, 20, 368, "Print"],
Cell[34250, 912, 1360, 20, 368, "Print"],
Cell[35613, 934, 1362, 20, 368, "Print"],
Cell[36978, 956, 1360, 20, 368, "Print"],
Cell[38341, 978, 1360, 20, 368, "Print"],
Cell[39704, 1000, 1362, 20, 368, "Print"],
Cell[41069, 1022, 1362, 20, 368, "Print"],
Cell[42434, 1044, 1360, 20, 368, "Print"],
Cell[43797, 1066, 1362, 20, 368, "Print"],
Cell[45162, 1088, 1360, 20, 368, "Print"],
Cell[46525, 1110, 1360, 20, 368, "Print"],
Cell[47888, 1132, 1360, 20, 368, "Print"],
Cell[49251, 1154, 1362, 20, 368, "Print"],
Cell[50616, 1176, 1359, 20, 368, "Print"],
Cell[51978, 1198, 1362, 20, 368, "Print"],
Cell[53343, 1220, 1360, 20, 368, "Print"],
Cell[54706, 1242, 1360, 20, 368, "Print"],
Cell[56069, 1264, 1360, 20, 368, "Print"],
Cell[57432, 1286, 1360, 20, 368, "Print"],
Cell[58795, 1308, 1360, 20, 368, "Print"],
Cell[60158, 1330, 1360, 20, 368, "Print"],
Cell[61521, 1352, 1360, 20, 368, "Print"],
Cell[62884, 1374, 1360, 20, 368, "Print"],
Cell[64247, 1396, 1360, 20, 368, "Print"],
Cell[65610, 1418, 1360, 20, 368, "Print"],
Cell[66973, 1440, 1362, 20, 368, "Print"],
Cell[68338, 1462, 1360, 20, 368, "Print"],
Cell[69701, 1484, 1362, 20, 368, "Print"],
Cell[71066, 1506, 1362, 20, 368, "Print"],
Cell[72431, 1528, 1362, 20, 368, "Print"],
Cell[73796, 1550, 1360, 20, 368, "Print"],
Cell[75159, 1572, 1360, 20, 368, "Print"],
Cell[76522, 1594, 1362, 20, 368, "Print"],
Cell[77887, 1616, 1360, 20, 368, "Print"],
Cell[79250, 1638, 1360, 20, 368, "Print"],
Cell[80613, 1660, 1360, 20, 368, "Print"],
Cell[81976, 1682, 1360, 20, 368, "Print"],
Cell[83339, 1704, 1360, 20, 368, "Print"],
Cell[84702, 1726, 1362, 20, 368, "Print"],
Cell[86067, 1748, 1360, 20, 368, "Print"],
Cell[87430, 1770, 1362, 20, 368, "Print"],
Cell[88795, 1792, 1362, 20, 368, "Print"],
Cell[90160, 1814, 1360, 20, 368, "Print"],
Cell[91523, 1836, 1360, 20, 368, "Print"],
Cell[92886, 1858, 1360, 20, 368, "Print"],
Cell[94249, 1880, 1360, 20, 368, "Print"],
Cell[95612, 1902, 1360, 20, 368, "Print"],
Cell[96975, 1924, 1362, 20, 368, "Print"],
Cell[98340, 1946, 1360, 20, 368, "Print"],
Cell[99703, 1968, 1360, 20, 368, "Print"],
Cell[101066, 1990, 1360, 20, 368, "Print"],
Cell[102429, 2012, 1360, 20, 368, "Print"],
Cell[103792, 2034, 1360, 20, 368, "Print"],
Cell[105155, 2056, 1360, 20, 368, "Print"],
Cell[106518, 2078, 1362, 20, 368, "Print"],
Cell[107883, 2100, 1360, 20, 368, "Print"],
Cell[109246, 2122, 1362, 20, 368, "Print"],
Cell[110611, 2144, 1360, 20, 368, "Print"],
Cell[111974, 2166, 1362, 20, 368, "Print"],
Cell[113339, 2188, 1360, 20, 368, "Print"],
Cell[114702, 2210, 1362, 20, 368, "Print"],
Cell[116067, 2232, 1360, 20, 368, "Print"],
Cell[117430, 2254, 1362, 20, 368, "Print"],
Cell[118795, 2276, 1360, 20, 368, "Print"],
Cell[120158, 2298, 1362, 20, 368, "Print"],
Cell[121523, 2320, 1362, 20, 368, "Print"],
Cell[122888, 2342, 1360, 20, 368, "Print"],
Cell[124251, 2364, 1360, 20, 368, "Print"],
Cell[125614, 2386, 1360, 20, 368, "Print"],
Cell[126977, 2408, 1360, 20, 368, "Print"],
Cell[128340, 2430, 1360, 20, 368, "Print"],
Cell[129703, 2452, 1362, 20, 368, "Print"],
Cell[131068, 2474, 1360, 20, 368, "Print"],
Cell[132431, 2496, 1360, 20, 368, "Print"],
Cell[133794, 2518, 1360, 20, 368, "Print"],
Cell[135157, 2540, 1362, 20, 368, "Print"],
Cell[136522, 2562, 1360, 20, 368, "Print"],
Cell[137885, 2584, 1360, 20, 368, "Print"],
Cell[139248, 2606, 1362, 20, 368, "Print"],
Cell[140613, 2628, 1360, 20, 368, "Print"],
Cell[141976, 2650, 1359, 20, 368, "Print"],
Cell[143338, 2672, 1360, 20, 368, "Print"],
Cell[144701, 2694, 1360, 20, 368, "Print"],
Cell[146064, 2716, 1360, 20, 368, "Print"],
Cell[147427, 2738, 1360, 20, 368, "Print"],
Cell[148790, 2760, 1360, 20, 368, "Print"],
Cell[150153, 2782, 1360, 20, 368, "Print"],
Cell[151516, 2804, 1360, 20, 368, "Print"],
Cell[152879, 2826, 1362, 20, 368, "Print"],
Cell[154244, 2848, 1360, 20, 368, "Print"],
Cell[155607, 2870, 1359, 20, 368, "Print"],
Cell[156969, 2892, 1360, 20, 368, "Print"],
Cell[158332, 2914, 1362, 20, 368, "Print"],
Cell[159697, 2936, 1362, 20, 368, "Print"]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
